Package: python-whisper / 1.1.4-2

Metadata

Package Version Patches format
python-whisper 1.1.4-2 3.0 (quilt)

This package has no patches.